Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85195 - RFE: please include ping in install environment
Summary: RFE: please include ping in install environment
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 16:08 UTC by Brock Organ
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-01 22:46:30 UTC


Attachments (Terms of Use)

Description Brock Organ 2003-02-26 16:08:20 UTC
* Request for Enhancement
* 7.2-s390, 7.1-s390x products

When trying to configure/setup/debug network connections in the install
environment, it would be useful/nice/helpful to have ping available ... :)

Comment 1 Brock Organ 2003-04-01 22:46:30 UTC
ping is present in Taroon-re0401.nightly.ENT/s390 ...


Note You need to log in before you can comment on or make changes to this bug.